

.dropdown-submenu:hover>.dropdown-menu {
    display: block;
}

.dropdown-submenu:hover>a:after {
    border-left-color: #fff;
}


/* ---------- HEAER TOP BAR ---------- */
#header-top-bar { 
  min-height: 3rem;
  display: flex;
  align-items: center;
  background-color: var(--secondary);
}

#header-top-bar ul{
  display: flex;
  flex-flow: row wrap;
  padding: 0;
  margin: 0;
}

#header-top-bar li {
  list-style: none;
}

#header-top-bar li a{
  color: white;
  opacity: 0.7;
}

#header-top-bar li a:hover { opacity: 1.0; }
#header-top-bar li a i { margin-left: 1rem; }

#header-top-bar .dropdown-toggle::after { display: none; }

#header-top-bar .language {
  opacity: 1 !important;
  z-index: 1040;
}

#header-top-bar .language,
#header-top-bar .language .dropdown,
#header-top-bar .language .dropdown a {
  display: flex;
  place-items: center;
}

#header-top-bar .language .dropdown-menu{
  width: min-content;
  min-width: min-content;
  margin-top: 0.5rem;
}

#header-top-bar .language a{
  opacity: 1 !important;
  color: var(--primary);  
}

#header-top-bar .language .dropdown > a > img {
  opacity: 0.8;
  margin-top: -2.5px;
}

#header-top-bar .language:hover .dropdown > a > img {
  opacity: 1;
}

#header-top-bar .language .dropdown-item > img {
  padding-right: 1rem; 
}

#header-top-bar .dropdown-item {
  padding: 0.2rem 1rem !important;
}

/* ---------- HEAER MAIN BAR ---------- */
#header-main-bar {
  box-shadow: 0 0 20px rgba(51,51,51,.08);
  margin-bottom: 7px;
}

#header-main-bar:after {
  content: '';
  position: absolute;
  width: 100%;
  height: 8px;
  background-image: url(../../../assets/img/header/gradient.svg);
  background-size: 100% 8px;
  background-position: bottom center;
  background-repeat: no-repeat;
  z-index: 1;
}

#header-main-bar nav{
  padding: 0;
  min-height: 7rem;
  display: flex;
  align-items: center;
}

#header-main-bar .social-links > ul {
  display: flex;
  flex-flow: row wrap;
  padding: 0;
  justify-content: space-evenly;
  font-size: 1.2rem;
  padding-top: 1rem;
  border-top: 1px solid lightgray;
}

#header-main-bar .social-links > ul a{
  color: lightgray;
}

#header-main-bar .dropdown-submenu {
  position: relative;
}

#header-main-bar .dropdown-submenu>a:after {
  content: "\f0da";
  float: right;
  border: none;
  font-family: 'FontAwesome';
}

#header-main-bar .dropdown-submenu>.dropdown-menu {
  top: 0;
  left: 100%;
  margin-top: 0px;
  margin-left: 0px;
}


#iconHeader{
  align-items: center;
  color: var(--primary);
}

.navbar-expand-lg .navbar-nav .nav-link {
  padding-right: 1rem;
  padding-left: 1rem;
}

.btn-cart {
  padding: 0 !important;
  border-radius: 0 !important;
  -webkit-border-radius: 0 !important;
  -moz-border-radius: 0 !important;
  -ms-border-radius: 0 !important;
  -o-border-radius: 0 !important;
  margin-left: 2rem;
}
.btn-cart * {
  text-decoration: none;
}

.btn-cart i{
  font-size: 2rem;
}
.btn-cart .badge{
  top: -7px !important;
}

.btn-cart-group:hover * {text-decoration: none !important;} 

.btn-cart.dropdown-toggle::after {
  display: none;
}

.btn-outline-search {
  padding: 0 1rem !important;
}


@media (max-width: 575px) {
  #header-main-bar nav{
    min-height: 5rem;
  }

  #header-main-bar .navbar-brand {
    width: 60%;
  }

  #header-main-bar .navbar-brand img{
    height: auto;
    max-width: 100%;
    max-height: 60px;
    padding: 0.5rem 0;
  }
}